Subject: Last Call: Reliable Delivery for Syslog to Proposed Standard

From: The IESG <[email-masked]>
Date: Mon, 14 May 2001 18:14:02 -0400

The IESG has received a request from the Security Issues in Network
Event Logging Working Group to consider Reliable Delivery for Syslog
<draft-ietf-syslog-reliable-07.txt> as a Proposed Standard.

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by May 28, 2001.

Files can be obtained via
http://www.ietf.org/internet-drafts/draft-ietf-syslog-reliable-07.txt